NEI.hide("enviromine", "elevator");
NEI.hide("Mantle", "mantleBook");

NEI.hide("JABBA", "moverDiamond");
NEI.hide("wildcaves3", "Decorations");
NEI.hide("wildcaves3", "Flora");
NEI.hide("wildcaves3", "FossilBlock");
NEI.hide("wildcaves3", "SandstoneSalactite");
NEI.hide("wildcaves3", "StoneStalactite");
NEI.hide("wildcaves3", "Decorations");
NEI.hide("wildcaves3", "Flora");
NEI.hide("wildcaves3", "FossilBlock");
NEI.hide("wildcaves3", "SandstoneSalactite");
NEI.hide("wildcaves3", "StoneStalactite");
NEI.override("Backpack", "backpack", [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 31999]);
NEI.hide("infiniteinvo", "locked_slot");
NEI.hide("HardcoreEnderExpansion", "corrupted_energy_high");
NEI.hide("HardcoreEnderExpansion", "corrupted_energy_low");
NEI.hide("HardcoreQuesting", "hqmInvalidItem");
NEI.hide("HardcoreQuesting", "quest_tracker");
NEI.hide("HardcoreQuesting", "quest_portal");
NEI.hide("BiomesOPlenty", "ancientStaff");

NEI.override("EnderIO", "blockCapBank", [1, 2, 3]);
NEI.override("EnderIO", "blockBuffer", [0, 1, 2]);
NEI.hide("EnderIO", "blockLightNode");


NEI.hide("RandomThings", "creativePlayerInterface");
NEI.hide("chancecubes", "creativePendant");
NEI.hide("chancecubes", "rewardSelectorPendant");


NEI.hide("CarpentersBlocks", "blockCarpentersBed");
NEI.hide("CarpentersBlocks", "blockCarpentersDoor");
NEI.hide("HardcoreEnderExpansion", "ender_goo");
NEI.hide("HardcoreEnderExpansion", "laser_beam");
NEI.hide("TurkeyUtil", "Colored_Core");
NEI.hide("HardcoreEnderExpansion", "temple_end_portal");


NEI.hide("cookingbook", "toaster");
NEI.hide("cookingbook", "toast");

NEI.hide("harvestcraft:cuttingboard");
NEI.hide("harvestcraft:pot");
NEI.hide("harvestcraft", "chocolaterollItem");

NEI.hide("enviromine:firegas");
NEI.hide("enviromine:gas");
NEI.hide("darktools", "DarkTools:CoarseDirt");


NEI.hide("TurkeyUtil", "Lime_Plant");

NEI.hide("chisel", "aluminum_stairs.7");
NEI.hide("chisel", "aluminum_stairs.6");
NEI.hide("chisel", "aluminum_stairs.5");
NEI.hide("chisel", "aluminum_stairs.4");
NEI.hide("chisel", "aluminum_stairs.3");

NEI.hide("ExtraUtilities", "filing");

NEI.hide("OpenBlocks", "grave");

NEI.hide("enviromine", "no_phys_block");
NEI.hide("ganyssurface", "chargedCreeperSpawner");
NEI.hide("NetherOres", "netherOresBlockHellfish");
NEI.hide("infiniteinvo", "unlock_slot");

NEI.hide("HardcoreEnderExpansion:spawn_eggs");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:1");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:2");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:3");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:4");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:5");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:6");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:7");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:8");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:9");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:10");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:11");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:12");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:13");
NEI.hide("HardcoreEnderExpansion:spawn_eggs:14");
NEI.hide("TConstruct:titleIcon");
NEI.hide("TConstruct:titleIcon:1");
NEI.hide("ganyssurface:horseSpawner");
NEI.hide("ganyssurface:horseSpawner:1");
NEI.hide("ganyssurface:horseSpawner:2");
NEI.hide("ganyssurface:horseSpawner:3");
NEI.hide("ganyssurface:horseSpawner:4");
NEI.hide("minecraft:farmland");
NEI.hide("minecraft:double_plant:2");
NEI.hide("minecraft:double_plant:3");
NEI.hide("BiomesOPlenty:plants:13");
NEI.hide("BiomesOPlenty:plants:14");
NEI.hide("BiomesOPlenty:plants:15");
NEI.hide("BiomesOPlenty:flowers");
NEI.hide("BiomesOPlenty:flowers:1");
NEI.hide("BiomesOPlenty:flowers:2");
NEI.hide("BiomesOPlenty:flowers:3");
NEI.hide("BiomesOPlenty:flowers:4");
NEI.hide("BiomesOPlenty:flowers:5");
NEI.hide("BiomesOPlenty:flowers:6");
NEI.hide("BiomesOPlenty:flowers:7");
NEI.hide("BiomesOPlenty:flowers:8");
NEI.hide("BiomesOPlenty:flowers:9");
NEI.hide("BiomesOPlenty:flowers:10");
NEI.hide("BiomesOPlenty:flowers:11");
NEI.hide("BiomesOPlenty:flowers:12");
NEI.hide("BiomesOPlenty:stoneFormations");
NEI.hide("BiomesOPlenty:stoneFormations:1");
NEI.hide("BiomesOPlenty:flowers2:8");
NEI.hide("BiomesOPlenty:flowers2:7");
NEI.hide("BiomesOPlenty:flowers2:6");
NEI.hide("BiomesOPlenty:flowers2:5");
NEI.hide("BiomesOPlenty:flowers2:4");
NEI.hide("BiomesOPlenty:flowers2:3");
NEI.hide("BiomesOPlenty:flowers2:2");
NEI.hide("BiomesOPlenty:flowers2:1");
NEI.hide("BiomesOPlenty:flowers2");
NEI.hide("BiomesOPlenty:flowers:15");
NEI.hide("BiomesOPlenty:flowers:13");
NEI.hide("BiomesOPlenty:willow");
NEI.hide("BiomesOPlenty:ivy");
NEI.hide("BiomesOPlenty:treeMoss");
NEI.hide("BiomesOPlenty:flowerVine");
NEI.hide("BiomesOPlenty:wisteria");
NEI.hide("BiomesOPlenty:foliage");
NEI.hide("BiomesOPlenty:foliage:1");
NEI.hide("BiomesOPlenty:foliage:2");
NEI.hide("BiomesOPlenty:foliage:3");
NEI.hide("BiomesOPlenty:foliage:4");
NEI.hide("BiomesOPlenty:foliage:5");
NEI.hide("BiomesOPlenty:foliage:7");
NEI.hide("BiomesOPlenty:foliage:8");
NEI.hide("BiomesOPlenty:foliage:9");
NEI.hide("BiomesOPlenty:foliage:10");
NEI.hide("BiomesOPlenty:foliage:11");
NEI.hide("BiomesOPlenty:foliage:12");
NEI.hide("BiomesOPlenty:foliage:13");
NEI.hide("BiomesOPlenty:foliage:14");
NEI.hide("BiomesOPlenty:foliage:15");
NEI.hide("BiomesOPlenty:turnip");
NEI.hide("BiomesOPlenty:coral1:11");
NEI.hide("BiomesOPlenty:coral1:12");
NEI.hide("BiomesOPlenty:coral1:13");
NEI.hide("BiomesOPlenty:coral1:14");
NEI.hide("BiomesOPlenty:coral1:15");
NEI.hide("BiomesOPlenty:coral2:8");
NEI.hide("BiomesOPlenty:plants:12");
NEI.hide("BiomesOPlenty:plants");
NEI.hide("BiomesOPlenty:plants:1");
NEI.hide("BiomesOPlenty:plants:2");
NEI.hide("BiomesOPlenty:plants:3");
NEI.hide("BiomesOPlenty:plants:4");
NEI.hide("BiomesOPlenty:plants:5");
NEI.hide("BiomesOPlenty:plants:6");
NEI.hide("BiomesOPlenty:plants:7");
NEI.hide("BiomesOPlenty:newBopFarmland");
NEI.hide("BiomesOPlenty:newBopFarmland:1");
NEI.hide("BiomesOPlenty:newBopFarmland:2");
NEI.hide("BiomesOPlenty:newBopFarmland:3");
NEI.hide("BiomesOPlenty:newBopFarmland:4");
NEI.hide("BiomesOPlenty:lilyBop");
NEI.hide("BiomesOPlenty:lilyBop:1");
NEI.hide("BiomesOPlenty:lilyBop:2");
NEI.hide("BiomesOPlenty:fruitBop:4");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:2");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:3");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:4");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:5");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:7");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:8");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:9");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:10");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:11");
NEI.hide("HardcoreEnderExpansion:crossed_decoration:12");
NEI.hide("HardcoreEnderExpansion:spooky_leaves");
